div.block_menu_team_box {
	margin:0;
	color:#525252;
	text-decoration:none;
}

div.block_menu_team_box h2{
	font-size:18px;
	font-weight:normal;
	margin-bottom:10px;
	color:#000000;
}

div.block_menu_team_logo{
	float:left;
	margin: 5px 15px 0 0;
	padding:0;
	border:solid 1px #B7B7B7;
	background:#F1F1F1;
	width:118px;
	height:138px;
}

div.block_menu_team_text{
	float:left;
	width:450px;
	font-size:11px;
}

div.block_menu_team_text a{
	color:#2495FE;	
}
div.block_menu_team_text a:hover{
	text-decoration:none;
}

div.block_menu_team_capacity{
	font-size:12px;
	margin-bottom:20px;
}
div.block_menu_team_contact{
	font-size:12px;
	margin-top:22px;
}

div.block_menu_team_contact span{
	margin-right:15px;
}
div.block_menu_team_contact a{
	margin-left:14px;
}

div.block_menu_team_stripe{
	margin-top:14px;
	margin-bottom:9px;
	clear:both;
	background:#D3D3D3;
	height:2px;
	font-size:0;
	line-height:0;
}